﻿
/* Buttons */

.stBtn { cursor: pointer; text-decoration: none; display: inline-block; border: 1px solid #616261; 
         border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background-color: #7d7e7d; background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e); 
 }
.stBtn:hover { color: #ffffff; border:1px solid #4a4b4a; background-color: #646464; background-image: linear-gradient(to bottom, #646464, #282828); }
.stBtnSmallest { font-size: 8px; padding: 1px 2px 1px 2px; color: #ffffff; }
.stBtnSmall { font-size: 10px; padding: 2px 3px 2px 3px; color: #ffffff; }
.stBtnNormal { font-size: 14px; padding: 2px 5px 3px 5px; color: #eeeeee; }
.stBtnBig { font-weight: bold; font-size: 16px; padding: 4px 8px 5px 8px; color: #eeeeee; }
.stBtnBigest { font-weight: bold; font-size: 20px; padding: 4px 10px 5px 10px; color: #eeeeee; }

.stFileUpld { width: 0.1px; height: 0.1px; opacity: 0; overflow: hidden; position: absolute; z-index: -1; }
.stFileUpld:focus + label, .stFileUpld + label:hover {  }

.stBtnImg { border: none; }

/* Time picker styles */
.timePickerVs { width: 160px; padding: 8px; position: absolute; display: none; background-color: White; border: 1px solid Gray; }
.timePickerVs a.hrMin { color: Gray; display: inline-block; padding: 3px 6px 3px 0px; border: 1px solid Transparent; } .timePickerVs a.hrMin:hover { background-color: #edf9ff; border: 1px solid #daf2fc; }
.timePickerVs a.lbtn { color: #0399cd; font-weight: bold; } a.lbtn:hover { color: Red; } 
.timePickerVs .hLit { color: #0399cd; }  

/* Tooltips */
.tooltip { color: Maroon; cursor: pointer; }
.divTooltip { position: absolute; max-width: 250px; overflow: hidden; border: 1px solid Black; background-color: #fbfbfb; padding: 8px; text-align: center; left: 0px; top: 0px; z-index: 99; display: none;  }
.divTooltipContent { max-height: 150px; -webkit-overflow-scrolling: touch; overflow-x: hidden; overflow-y: auto; }
.divTooltip a { font-size: 12px; }

/* Slide show on a page styles */
.sldShwOnAPage { position: relative; display: block; overflow: hidden; background-color: Gray; border-radius: 8px; }
.sldShwOnAPage .sldShwHdr { font-size: 1.25em; padding: 10px; color: White; text-align: center; }
.sldShwOnAPage .sldShwHdr strong { float: left; }
.sldShwOnAPage .sldShwHdr small { float: right; }
.sldShwOnAPage .sldShwHdr div { clear: both; height: 1px; }
.sldShwOnAPage figure { position: absolute; opacity: 0; transition: 1s opacity; margin: 0px; text-align: center; width: 100%; }
.sldShwOnAPage figure img { width: 100%; }
.sldShwOnAPage figcaption { font-family: sans-serif; font-size: 1em; padding: 8px 10px; color: White; text-align: center; }
.sldShwOnAPage figure.show { opacity: 1; position: static; transition: 1s opacity; }
.sldShwOnAPage .sspNext, .sspPrev { color: #ffffff; position: absolute; background: rgba(0,0,0,.8); top: 50%; z-index: 1; font-size: 2em; margin-top: -.75em; opacity: .8; user-select: none; }
.sldShwOnAPage .sspNext:hover, .sspPrev:hover { cursor: pointer; opacity: 1; }
.sldShwOnAPage .sspNext { right: 0; padding: 10px 5px 15px 10px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.sldShwOnAPage .sspPrev { left: 0; padding: 10px 10px 15px 5px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; }

